xiterm

Internationalized Terminal Emulator for X11

Internationalized Terminal Emulator for X11

There is no official package available for openSUSE Leap 15.3

Distributions

openSUSE Tumbleweed

official release Official
0.5.20040304

M17N Experimental
0.5.20040304

openSUSE Leap 15.2

official update Official
0.5.20040304

openSUSE Factory RISCV

M17N Experimental
0.5.20040304

SUSE SLE-15-SP1

M17N Experimental
0.5.20040304

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

openSUSE:11.1

openSUSE:11.4

openSUSE:12.1

openSUSE:12.2

openSUSE:12.3

openSUSE:13.1

openSUSE:13.2

openSUSE:Leap:15.0

openSUSE:Leap:15.1

openSUSE:Leap:42.1

openSUSE:Leap:42.2

openSUSE:Leap:42.3

SUSE:SLE-15:GA

0.5.20040304

DISCONTINUED:openSUSE:11.1

SUSE:SLE-12:SLE-Module-Toolchain